        {% assign pages = site.pages | where: "toplevel", true | sort: "title" %}
        {% for p in pages %}
          {% assign p_section = p.url | remove_first: "/" | remove_first: "/index.html" | split: "/" | first %}
          {% assign page_section = page.url | remove_first: "/" | remove_first: "/index.html" | split: "/" | first %}
          {% if p.title %}
          <a class="page-link{% if p_section == page_section or p.title == page.title %} spotlight{% endif %}" title="{% if p.alt %}{{ p.alt }}{% else %}{{ p.title }}{% endif %}" href="{{ p.url | prepend: site.baseurl }}">{% if p.sym %}{{p.sym}} {% elsif p.img %}<img class="navicon" src="{{site.baseurl}}/{{p.img.path}}" alt="{{p.img.alt}}" /> {% endif %}{{ p.title }}</a>
          {% endif %}
        {% endfor %}
        {% if site.institution %}  
          <a class="page-link" href="{{ site.url }}"><img class="navicon" src="{{site.baseurl}}/{{site.institution.icon}}" alt="{{site.instution.alt}}" title="{{site.institution.name}}"/></a>
        {% endif %}
